@font-face {
  font-family: "iconfont"; /* Project id 5127357 */
  src: url('iconfont.woff2?t=1771649498480') format('woff2'),
       url('iconfont.woff?t=1771649498480') format('woff'),
       url('iconfont.ttf?t=1771649498480') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.search-guanbi:before {
  content: "\e62f";
}

.search-xiala:before {
  content: "\e61f";
}

.search-sou:before {
  content: "\e62d";
}

.search-shu:before {
  content: "\e600";
}

.search-gaoji:before {
  content: "\e669";
}

.search-ren:before {
  content: "\e61a";
}

.search-xinwen:before {
  content: "\e78e";
}

